
subtle - Feature #5

Mouse support

10/09/2008 10:52 PM - Christoph Kappel

Status: Fixed Start date: 10/09/2008

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Feature Estimated time: 0.00 hour

Target version:    

Description

Add configurable mouse bindings

History

#1 - 10/09/2008 10:52 PM - Christoph Kappel

- % Done changed from 0 to 10

- Category set to Feature

#2 - 10/12/2008 03:12 AM - Christoph Kappel

- % Done changed from 10 to 80

#3 - 10/16/2008 11:42 PM - Christoph Kappel

- % Done changed from 80 to 90

#4 - 02/11/2009 12:06 PM - Christoph Kappel

- % Done changed from 90 to 100

- Status changed from Unconfirmed to Fixed

Mouse bindings work properly.
